div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.blog-detail-sidebar .reviews-item:hover,
.blog-detail-sidebar .reviews-item:hover p{
	color: #9677bf;
	text-decoration: none;
}

.reviews-post-image{
	background-position: center;
	background-size: cover;
	height: 167px;
	margin-bottom: 15px;
}
	@media(max-width: 1024px){
		.reviews-post-image{
			height: 100px;
			margin-bottom: 15px;
		}
	}

.blog-st ~ * .reviews-item{
	margin-bottom: 30px;
}
.blog-st ~ * .reviews-post-text{
	padding-bottom: 25px;
}
	@media(max-width: 1024px){
		.blog-st ~ * .reviews-post-text{
			padding-bottom: 15px;
		}
	}
	@media(max-width: 1024px){
		.blog-st ~ * .reviews-item{
			margin-bottom: 20px;
		}
	}


@media(min-width:768px) and (max-width: 1024px) {
	.slider-slider-blog .product-item-container {
		width: 222px;
		margin-right: 20px;
	}
	.slider-slider-blog .slider-item {
		margin: 0;
	}
}
@media(max-width:767px) {
	.slider-slider-blog .product-item-container {
		width: 222px;
		margin-right: 20px;
	}
	.slider-slider-blog .slider-item {
		margin: 0;
	}
	.slider-slider-blog .card-slide-image img{
		height: 208px;
		width: 100%;
	}
	.slider-slider-blog .no-photo {
		width: 100%;
		top: 30%;
	}
	.slider-slider-blog .not-photo-text {
		width: 100%;
	}
}